---
name: Mark Nuzzo
locality:
country: Remote
reports_to: cheryl-li
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/management/#fullstack-manager">Fullstack
  Engineering Manager, Verify:Pipeline Authoring</a>
picture: marknuzzo.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: mark-nuzzo
gitlab: marknuzzo
departments:
- Engineering Function
- Development Department
- Ops Section
- Verify:Pipeline Authoring Group
specialty: 'Verify: Pipeline Authoring'
expertise:
story: |
  Mark is interested in all things related to CICD, Serverless, performance and scrum/agile development.
  Outside of work, he loves to run, shopping, playing with his kids and playing fantasy football.

